<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/gwen3.css">
    <title>Chapitre 1.3 "Gwen"</title>
</head>

<body>
    <div class="header">
        <h1 id="titre">Chapitre 1.3</h1><br>
        <h3 id="chap">Gwen, la fille Canadienne</h3>
    </div>
    <div class="gwen">
        <img id="photo" src="./img/kiss.jpg" alt="" width="380px">
    </div>
    <div class="hist1">
        <p id="recit">Elles décident de se regrouper, de se mettre à une autre table, mes deux potes
            partent eux se coller une grosse mine au bar…</p><br>
    </div>
    <div class="btn">
        <button id="bouton" type="button">Suite du texte >></button>
    </div><br>
    <div class="choix">
        <div class="choix1"><input id="boxa" type="button" name="" value="A" style="background-color:#e0ba10" style="font-weight:bold"
                onclick>
            <p>Ne rien tenter.</p>
        </div>
        <div class="choix2"><input id="boxb" type="button" name="" value="B" style="background-color:#e0ba10" style="font-weight:bold"
                onclick>
            <p>Finir la danse<br>et partir.</p>
        </div>
        <div class="choix3"><input id="boxc" type="button" name="" value="C" style="background-color:#e0ba10" style="font-weight:bold"
                onclick>
            <p>l'embrassez sur la joue.</p>
        </div>
        <div class="choix4"><input type="button" name="" value="D" onclick="self.location.href='Gwen4.html'" style="background-color:#e0ba10"
                style="font-weight:bold" onclick>
            <p>Essayez de l'embrassez</p>
        </div>

    </div>
    <span class="def"><em>AFC</em> =(Average Frustrated Chump)
        Un débutant qui n’a pas confiance en soi, qui ne fait pas d’effort de séduction avec
        les filles. Il ne connaît pas encore le jeu de la séduction, et pense que la gent
        féminine viendra toute seule vers lui (…et il se trompe !). Caractéristiques principales : timide, plein de
        préjugés, innocent, mais souvent fier et arrogant. </span><br>
    <span class="def2"><em>EC</em> = Un EC est un regard, mais c’est aussi une invitation à venir parler.
        Mais attention, tous les Eye Contact ne se valent pas. Ce n’est pas un simple regard
        comme on peut en rencontrer tous les jours.</span><br>
    <span class="def3"><em>kino escalation</em> =Contact physique destiné à établir une meilleure connexion
        entre deux personnes, comme deux mains qui se touchent. Indispensable pour bien séduire
        et préparer le premier baiser.</span>
<script src="./js/gwen3.js"></script>
</body>

</html>